<?php
    $servername='localhost';
    $username='mamarasa_mdatauser';
    $password='m@m@RA&2022!';
    $dbname = "mamarasa_memberdata";
    $conn=mysqli_connect($servername,$username,$password,"$dbname");
      if(!$conn){
          die('Could not Connect MySql Server:' .mysql_error());
        }
?>
